<?php

final class SemiStructuredObjectTypeTransactionComment
  extends PhabricatorApplicationTransactionComment {

  public function getApplicationTransactionObject() {
    return new SemiStructuredObjectTypeTransaction();
  }

}
